/*------------------------------------------------------------------------

        Name: Full Width Slider 2.0
        Design and Develpment: eightyclouds
        Author URI: http://www.eightyclouds.com
        Version: 1.0

--------------------------------------------------------------------------

   01. CSS Reset
   02. Slider Styles
   03. Media Query Max Width 1400, Min Width 720
   04. Media Query Max Width 719
   
*/

/* ------------------------------- 1. Resets ------------------------------- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0;  padding: 0; border: 0;  outline: 0;  font-size: 100%;  vertical-align: baseline;  background: transparent; }



article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display: block; }

nav ul {list-style: none;}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }

a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

input, select { vertical-align: middle; }

/* ------------------------------- 2. Slider Styles ------------------------------- */

#fwslider {
    position: relative;
    background:#f5f5f5;
    width:100%;
    overflow: hidden;
	margin-bottom: 40px;
	border-bottom: 5px solid #f5f5f5;
}

#fwslider .slider_container {}

#fwslider .slider_container a {
	text-decoration: none
	}

#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

#fwslider .slide img {
    width:100%;
    float:left;
}

#fwslider .slidePrev {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slidePrev span {
    background-image:url("../--images/fwslider/left_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slideNext span {
    background-image:url("../--images/fwslider/right_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
	display: none;
}

#fwslider .timer {
    height:4px;
    width:40px;
    background-color: #000;
    float:left;
    margin-right: 10px;
}

#fwslider .progress {
    height:4px;
    width:0%;
    background-color: #FC3;
    float:left;
}

#fwslider .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
}

#fwslider .slide_content_new{
	background-image:url(../--images/fwslider/text-bg.png);
	background-repeat: repeat;
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 0;
	padding: 10px 10px 10px 0px;
}

#fwslider .slide_content_new_text{
	display: block;
	margin: 0px auto;
	height: 100%;
	max-width: 1180px;
	text-align: right;
}


#fwslider .slide_content_new_text .title {  /* Slider Title Style */
    opacity: 0; 
   	font-size: 46px !important;	
	font-family: 'franklin_gothic_fs_medium', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	font-style: normal;
	color:#fff; 
    padding:0px;
    float:right;
	display: block;
}

#fwslider .slide_content_new_text .description { /* Slider Description Style */
    opacity: 0;
    font-size: 26px !important;	
	font-family: 'franklin_gothic_fs_medium', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	font-style: normal;
	color:#ccc; 
    padding:0px;
    clear:both;
    float:right;
    margin-top:0px;
	display: block;
}

#fwslider .slide_content_new_text .source { /* Slider Description Style */
    opacity: 0;
    color:#f5f5f5;
    font-size:14px;
    padding:2px;
    clear:both;
    float:right;
    margin-top:0px;
    line-height:24px;
    font-family: Helvetica, Arial, sans-serif;
    font-style: italic;
    font-weight: 400;
	display: block;
}



#fwslider .slide_content_wrap_block { /* Slider Text Content Container Style */
    background: red;
	display:block;
	width: 100%;
	height: 100%;
}

#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:1280px;
    margin:15% auto;
}



#fwslider .readmore { /* Slider Read More button Style */
    opacity: 0;
    clear:both;
    float:left;
    text-transform:uppercase;
    font-size:10px;
    color:#919191;
    background:#000;
    padding:10px;
    text-decoration: none;
    margin-top:2px;
    font-family: Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
}

#fwslider .readmore:hover {
    color:#fff;
}

#fwslider .topdropshadow{
	background-image: url(../--images/fwslider/dropshadow.png);
	background-repeat: repeat-x;
	height: 12px;
	width: 100%;
	position:absolute;
	z-index: 10;
	}







@media only screen and (min-width: 765px) and (max-width: 1219px) {
/* Tablet, small screen styles */


#fwslider .slide_content_wrap { margin-right:75px; margin-top:15%;}

#fwslider{
	margin-bottom: 0px;
}

#fwslider .slide_content_new{
	height: auto;
	position: absolute;
	bottom: 0;
	padding: 10px 10px 10px 0px;
}

#fwslider .slide_content_new_text{
	padding: 0px 60px 10px 60px;
}


#fwslider .slide_content_new_text .title {  /* Slider Title Style */
   	font-size: 30px !important;	
}


#fwslider .slide_content_new_text .description { /* Slider Description Style */
    font-size: 18px !important;
}

#fwslider .slide_content_new_text .source { /* Slider Description Style */
    font-size:14px;
	display: none;
}

}




@media only screen and (max-width: 764px) {
/* Mobile styles */

	html, body {
		overflow-x: hidden;
	}
	
	#fwslider .slide_content_wrap {
        margin:20% auto;
        height:1000px;
    }
    
    #fwslider .slide_content_wrap h4, 
    #fwslider .slide_content_wrap p { }
    #fwslider .slide_content_wrap a {
        background: none;
        font-size: 0;
        width:100%;
        height: 100%;
        margin:0;
        padding:0;
        float:left;
    }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}
	#fwslider {
    position: relative;
    background:#f5f5f5;
    width:100%;
    overflow: visible;
	margin-bottom: auto;
	border-bottom: 5px solid #f5f5f5;
	height: 215px;
	}
	
	#fwslider .slide_content_new{
	background-image:url(../--images/fwslider/text-bg.png);
	background-repeat: repeat;
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 0;
	padding: 10px 10px 10px 0px;
	}
	#fwslider .slide_content_new_text{
		padding: 0px 20px 10px 20px;
		
	}
	#fwslider .slide_content_new_text .title {  /* Slider Title Style */
		font-size: 24px !important;	
	}
	
	#fwslider .slide_content_new_text .title a {  /* Slider Title Style */
		text-decoration: none;
		border: 0px;
	}
	
	#fwslider .slide_content_new_text .title.long {  /* Slider Title Style */
		font-size: 20px !important;		
	}
	
	#fwslider .slide_content_new_text .description { /* Slider Description Style */
		font-size: 14px !important;
		
	}
	
	#fwslider .slide_content_new_text .source { /* Slider Description Style */
		display: none;
	}
	#fwslider .slide img{
		height:239px;
		width: 806px;
		margin-left: 0px;
	} 

}





@media only screen and (max-width: 481px) {
/* Mobile styles */

	

	#fwslider .slide img{
		height:239px;
		width: 806px;
		margin-left: 0px;
	} 
	
	#fwslider .slide .item1 img{
		height:239px;
		width: 806px;
		margin-left: -150px;
	}


	#fwslider .slide .item-sbe img{
		height:239px;
		width: 806px;
		margin-left: -100px;
	}
	
	#fwslider .slide .item2 img{
		height:239px;
		width: 806px;
		margin-left: -250px;
	} 

	#fwslider .slide .item-ie img{
		height:239px;
		width: 806px;
		margin-left: -50px;
	} 
	
	#fwslider .slide .item3 img{
		height:239px;
		width: 806px;
		margin-left: -50px;
	} 
	
	
	#fwslider .slide .item4 img{
		height:239px;
		width: 806px;
		margin-left: -200px;
	} 

	#fwslider .slide .item5 img{
		height:239px;
		width: 806px;
		margin-left: -50px;
	} 
	
	#fwslider .slide .item6 img{
		height:239px;
		width: 806px;
		margin-left: -100px;
	}
	
	#fwslider .slide .item7 img{
		height:239px;
		width: 806px;
		margin-left: -200px;
	} 
	
	#fwslider .slide .item8 img{
		height:239px;
		width: 806px;
		margin-left: 0px;
	} 
	
	#fwslider .slidePrev, #fwslider .slideNext {
		display: none;
	}

}